GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_byte_buffer_reader Struct Reference

`#include <byte_buffer_reader.h>`

## Data Fields
grpc_byte_buffer * | buffer_in
grpc_byte_buffer * | buffer_out
union {
unsigned index
} | current

## Field Documentation

grpc_byte_buffer* grpc_byte_buffer_reader::buffer_in

grpc_byte_buffer* grpc_byte_buffer_reader::buffer_out

union { ... } grpc_byte_buffer_reader::current

unsigned grpc_byte_buffer_reader::index

The documentation for this struct was generated from the following file:

- include/grpc/byte_buffer_reader.h